:root {
  --bs-primary: #1C1DD1;
  --bs-secondary: #0AD6C4;
  --bs-success: #28a745;
  --bs-info: #17a2b8;
  --bs-warning: #99bfe5;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #282828;
  --bs-white: #fff;
  --bs-grey: #8a969e;
  --bs-blue: #0f3a85;
  --rui-secondary: #26b2af;
  --bs-container-landing: 1620px;
}
::-webkit-scrollbar-thumb {
  background: #b53389 !important;
}
::-webkit-scrollbar-track {
  background-color: #8ccfd67a !important;
}

.g-1 {
  gap: 1rem;
}
.g-2 {
  gap: 2rem;
}
.g-3 {
  gap: 3rem;
}
.py-18 {
  padding-top: 9rem !important;
  padding-bottom: 9rem !important;
}
.pt-18 {
  padding-top: 9rem !important;
}
.pb-18 {
  padding-bottom: 9rem !important;
}
.underline {
  text-decoration: underline;
}
.line-height-normal {
  line-height: normal;
}
b, strong {
  font-weight: 600;
}
.btn-rui-warning {
  background-color: var(--bs-warning);
  color: #f8ebf3;
}
.bg-secondary {
  background-color: var(--bs-secondary) !important;
}
.bg-primary {
  background-color: var(--bs-primary) !important;
}
.text-primary {
  color: var(--bs-primary) !important;
}
.text-secondary {
  color: var(--bs-secondary) !important;
}
.text-warning {
  color: var(--bs-warning) !important;
}
.text-dark {
  color: var(--bs-dark) !important;
}
.text-blue {
  color: var(--bs-blue) !important;
}
.rounded-xl {
  border-radius: 1.5rem !important;
}
.rounded-full {
  border-radius: 50rem !important;
}
.section-title {
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 24px;
  font-weight: 400;
}
.border-top-solid {
  border-top: 4px solid var(--bs-secondary);
  padding-top: 1rem;
}
.border-left-solid {
  border-left: 4px solid var(--bs-primary);
  padding-left: 1rem;
}
.border-bottom-solid {
  border-bottom: 2px solid var(--bs-primary);
}
.border-bottom-solid-dark {
  border-bottom: 1px solid var(--bs-secondary);
}
.uppercase {
  text-transform: uppercase !important;
}
.font-50 {
  font-size: 50px;
  @media (max-width: 766.98px) {
    font-size: 38px;
  }
}
.font-36 {
  font-size: 36px;
  @media (max-width: 766.98px) {
    font-size: 28px;
  }
}
.font-32 {
  font-size: 32px;
  line-height: normal;
  @media (max-width: 766.98px) {
    font-size: 24px;
  }
}
.font-24 {
  font-size: 24px;
  @media (max-width: 766.98px) {
    font-size: 20px;
  }
}
.font-22 {
  font-size: 22px;
  @media (max-width: 766.98px) {
    font-size: 18px;
  }
}
.font-20 {
  font-size: 20px;
  @media (max-width: 766.98px) {
    font-size: 17px;
  }
}
.font-18 {
  font-size: 18px;
  @media (max-width: 766.98px) {
    font-size: 16px;
  }
}
.font-16 {
  font-size: 16px;
  @media (max-width: 766.98px) {
    font-size: 14px;
  }
}
.font-14 {
  font-size: 14px;
  @media (max-width: 766.98px) {
    font-size: 12px;
  }
}
.font-12 {
  font-size: 12px;
  @media (max-width: 766.98px) {
    font-size: 10px;
  }
}
.fw-regular {
  font-weight: 400;
}
.fw-light {
  font-weight: 300;
}
.fw-Semibold {
  font-weight: 600;
}
.fw-bold {
  font-weight: 700;
}
.uppercase {text-transform: uppercase;}
.btn-lg {
  padding: 1rem 1.75rem !important;
}
.bg-primary{
  background-color: var(--bs-primary);
}
.bg-secondary{
  background-color: var(--bs-secondary);
}
.after-line::after {
  content: "|";
  display: inline-block;
  width: 20px;
  text-align: right;
  @media screen and (max-width: 599px) {
    content: "";
    width:0;
  }
}
.rui-topbar-special-btn,
.userinitials {
    color: var(--bs-light);
}
.rui-topbar-wrapper {
  .site-name {
    max-width: 300px;
    color: var(--bs-light);
    @media screen and (max-width: 599px) {
      padding: 0 60px 0 12px;
      font-size: 75%;
    }
  }
  &.opened {
    @media screen and (max-width: 720px) {
      .site-name {
      display: none;
      }
    }
  }
}
.rui-topbar-wrapper {
  backdrop-filter: blur(4px);
  background-color: rgb(138 150 158 / 64%);
  border-bottom: none;
  background: #0AD6C426;

  .rui-logo img {
    max-height: 77px;
  }
  .rui-topbar-customfield {
    padding: 0;
    display: flex !important;
    @media (max-width: 1079.9px) {
      position: absolute;
      margin: 0;
      right: 0;
      top: 52px;
    }
  }
  .rui-login-btn {
    background-color: var(--white);
    color: var(--bs-primary);
    border-radius: 20rem;
    min-width: 240px;
    padding: .8rem 1rem;
    line-height: 1.6rem;
    font-size: 18px;
    letter-spacing: -0.3px;
    text-transform: uppercase;
    font-weight: 400;
    @media (max-width: 1079.9px) {
      min-width: 200px;
      padding: .5rem 1rem;
    }
    &:hover span{
      color: var(--bs-secondary);
    }
    &.text-decoration-none {
      > svg {
        display: none;
      }
      span {
        margin: auto;
      }
      &::after {
          content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%230AD6C4' d='M11 9V5H9v4H5v2h4v4h2v-4h4V9zm-1 11a10 10 0 1 1 0-20a10 10 0 0 1 0 20'/%3E%3C/svg%3E");
          display: inline-block;
          width: 30px;
          height: 30px;
          margin-right: -5px;
        }
    }
    &.preinscripcion {
      background-color: var(--bs-secondary);
      justify-content: center;
      &::after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M20.71 7.04c.39-.39.39-1.04 0-1.41l-2.34-2.34c-.37-.39-1.02-.39-1.41 0l-1.84 1.83l3.75 3.75M3 17.25V21h3.75L17.81 9.93l-3.75-3.75z'/%3E%3C/svg%3E");
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-right: -5px;
      }
      span {
        color: var(--bs-primary);
        margin-right: auto;
        margin-left: 20px;
      }
      &:hover span {
        color: var(--white);
      }
      @media (max-width: 1079.9px) {
        min-width: 250px;
      }
    }
  }
  .rui-navbar-nav--sep:before {
    content: none;
  }
}
.btn {
  &.preinscripcion {
      background-color: var(--bs-secondary);
      justify-content: center;
      padding: .8rem 1rem;
      text-transform: uppercase;
      font-weight: 400;
      border-radius: 20rem;
      min-width: 240px;
      &::after {
        content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fff' d='M20.71 7.04c.39-.39.39-1.04 0-1.41l-2.34-2.34c-.37-.39-1.02-.39-1.41 0l-1.84 1.83l3.75 3.75M3 17.25V21h3.75L17.81 9.93l-3.75-3.75z'/%3E%3C/svg%3E");
        display: inline-block;
        width: 30px;
        height: 30px;
        margin-right: -5px;
      }
      span {
        color: var(--bs-primary);
        margin-right: auto;
        margin-left: 20px;
        font-size: 18px;
      }
      &:hover span {
        color: var(--white);
      }
      @media (max-width: 1079.9px) {
        min-width: 250px;
      }
    }
}






#page-site-index.notloggedin {
  #page {
    width: 100%;
    position: relative;
    @media (max-width: 1079.9px) {
      padding: 60px 20px 0;
    }
  }
  .rui-topbar-wrapper {
    .rui-icon-menu {
      @media (max-width: 1079.9px) {
        padding: 0;
        margin-top: -3px;
      }
    }
  }
}
body:not(.notloggedin) {
  .rui-topbar-wrapper {
    background: #1c1dd1c2;
  }
}
.rui-course-card .rui-course-card-wrapper:before,
.rui-course-card .rui-course-card-wrapper::after {
    content: none
}
.rui-course-card .rui-course-card-wrapper > a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(66, 38, 29, .3);
    background-image: -webkit-linear-gradient(-45deg, rgba(66, 38, 29, 0) 53%, #42261d 110%);
    background-image: -o-linear-gradient(-45deg,rgba(66,38,29,0) 53%,#42261d 110%);
    background-image: linear-gradient(-45deg, rgba(66, 38, 29, 0) 53%, #201d42 110%);
    transition: all 350ms ease-in-out;
}
.rui-course-card .rui-course-card-wrapper > a:after {
    content: "";
    background-color: rgba(66, 38, 29, .3);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    transition: all 350ms ease-in-out;
}
.rui-course-card .rui-course-card-wrapper > a:hover:after {
    background-color: rgb(28 30 40 / 60%);
}
.rui-course-card .rui-course-card-progress-bar {
    background-color: #9494946b;
    padding: 1rem;
    border-radius: 1rem;
}
#page-my-index #page,
#page-site-index #page {padding: 85px 20px 0 }
#page {padding: 64px 20px 0;}
#page-site-index {
  #logo {
    display: none !important;
  }
  :target::before {
    display: none;
  }
  @media (min-width: 1520px) {
    .container-xl {
      max-width: var(--bs-container-landing);
    }
  }
}
#page-login-index, #page-login-signup, #page-login-forgot_password {
    background-color: var(--bs-primary)
}
#page-login-index {
  .rui-loginpage-intro {
    display: flex;
    flex-direction: column-reverse;
  }
}
body.path-login {
    background-size: initial;
    background-position: center left;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
@media (min-width: 768px) {
    .rui-login-box .rui-login-content {
        width: 640px;
        height: 100%;
    }
}

.rui-course-card .rui-course-card-wrapper:hover:after {
    background-color: rgb(28 30 40 / 60%);
}

.page-mycourses .block-myoverview .rui-course-card-deck {
    display: flex;
    max-width: 720px;
}

#s-page-footer {
  border-top: none;
  margin-bottom: 0;
  border-radius: 150px 0 0 0;
  max-width: calc(100% + 40px);
  margin-left: -20px;
  width: calc(100% + 40px);
  padding-top: 4rem;
  @media screen and (max-width: 599px) {
    border-radius: 100px 0 0 0;
    padding-top: 2rem;
  }
  .wrapper-xl {
    max-width: 1600px;
  }
  hr {
    border-color: var(--bs-primary);
  }
}
.rui-footer--contact {
  gap: 0 1rem;
  li {
    margin: 0;
  }
}
.rui-login-layout--1 .rui-login-box {
  max-width: 900px;
  .rui-login-content {
    width: 100%;
    height: 100%;
  }
}
#page-login-index {
  .rui-login-layout--1 .rui-login-box {
    max-width: 680px;
    .rui-login-content {
      width: 100%;
      height: 100%;
      max-width: 580px;
      .rui-login-logo {
        max-width: 100%;
        height: 112px;
      }
    }
  }
}
.rui-loginpage-intro-logo {
  .rui-login-logo {
    width: 100%;
    max-width: 100%;
    height: 150px;
    object-fit: contain;
    object-position: center;
  }
}
.ico-arrow {
  cursor: pointer;
  position: relative;
  padding-right: 40px;
  user-select: none;
}
.ico-arrow::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%231c1dd1' d='M12 2C6.486 2 2 6.486 2 12s4.486 10 10 10s10-4.486 10-10S17.515 2 12 2m0 14l-5-6h10z'/%3E%3C/svg%3E");;
  display: inline-block;
  position: absolute;
  /* background-image: url("/_contenidos/theme/img/ico-arrow.png"); */
  right: 10px;
  /* top: 50%;
  transform: translateY(-50%); */
  width: 40px;
  height: 40px;
  transition: all 0.3s ease;
}
.ico-arrow[aria-expanded="true"]::before {
  rotate: 180deg;
  /* transform: translateY(50%); */
}
.ico-arrow::after {
    content: "";
    width: 100%;
    height: 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 3px solid var(--bs-primary);
    border-radius: 0 0 2rem 2rem;
    border-left: 3px solid var(--bs-primary);
    border-right: 3px solid var(--bs-primary);
}
.ico-arrow-two {
  &::before {
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%230ad6c4' d='M12 2C6.486 2 2 6.486 2 12s4.486 10 10 10s10-4.486 10-10S17.515 2 12 2m0 14l-5-6h10z'/%3E%3C/svg%3E");
  }
  &::after {
    content: "";
    border-color: var(--bs-secondary);
  }
}
.max-h-250 {
  max-height: 250px;
}
.roundedxl-top {
  border-top-left-radius: 15px !important;
  border-top-right-radius: 15px !important;
}
html {
  scroll-behavior: smooth;
}



@media (max-width: 1199.98px) {
 .slider-academicos {
         /*max-width: calc(100% + 40px) !important;
        padding: 0;
        margin-left: -20px;
        width: calc(100% + 40px);*/
        width: 100%;
        max-width: 100% !important;
  }
}
@media (max-width: 1079.98px) {
  .border-lmd-none {
        border: none;
  }
}
@media screen and (max-width: 480px) {
  #page-site-index .rui-topbar-customfield a.preinscripcion-btn {
    display: none;
  }
}
@media (max-width: 767.98px) {
  #page-wrapper #page {
    padding: 63px 20px 7px;
  }
}
/* @media (max-width: 766.98px) {
  #topBar.opened .rui-topbar-customfield {
    display: none !important;
  }
} */

.modal-dialog {
  max-width: none;
  margin: 0 auto;
  z-index: 99999999 !important;
}


body.notloggedin #topBar .my-courses svg {
  display: none;
}
body:not(.notloggedin) .rui-login-btn.preinscripcion {
  display: none !important;
}

#page-site-index #region-main-box .wrapper-xl.w-full {
  max-width: calc(100% + 40px);
  margin-left: -20px;
  width: calc(100% + 40px);
  padding-inline: 20px;
}
#page-my-index div[data-region="filter"],
#page-my-index .rui-coursemenu-btn,
#page-my-index #page-header {
  display: none !important;
}
#page-site-index #fpmaincontent {
      margin-bottom: 0;
}
#page-site-index .objetivos {
  background-color: white;
  border-radius: 150px 0 150px 0;
  @media (max-width: 699.9px) {
      border-radius: 100px 0 100px 0;
      > .py-18 {
        padding-top: 6rem !important;
        padding-bottom: 6rem !important;
      }
  }
}
#page-site-index .metodologia {
  background-image: url(/_contenidos/theme/img/back-metodologia.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 98% 12%;
}
.form-control,
[type="text"],
[name="subject"],
.usp-search-field,
#email_email {
  box-shadow: none;
}
.btn--cookie {
  display: none;
}
.splide-section {
  padding-inline: 0 !important;
  .container-xl.splide-container {
    max-width: calc(var(--bs-container-landing) + 130px) !important;
    padding-inline: 0 !important;
    margin-left: auto;
    margin-right: 0;
  }

}
.splide {
  .splide-card {
    background-color: var(--bs-secondary);
    padding: 3rem;
    border-radius: 15px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    aspect-ratio: 371/410;
    @media (max-width: 1199.9px) {
      padding: 2rem;
    }
  }
}
.splide__arrows {
  top: 0;
  position: relative;
  left: 0;
  display: flex;
  gap: 10px;
  .splide__arrow {
    position: sticky;
    transform: none;
    background: transparent;
    width: 4em;
    height: 4em;
    opacity: 1;
  }
}
.font-weight-bolder {
  font-weight: 500 !important;
}
.contenidos .card {
min-height: 114px;
    display: flex;
    justify-content: center;
}
/* .preinscripcion.w-full {
  background-image: url("/_contenidos/theme/img/bg-pre.jpg");
} */
#s-page-footer .fixed-cookie,
.rui-login-footer-content .fixed-cookie {
    position: fixed;
    bottom: -12px;
    right: 5px;
    width: 89px;
    text-align: center;
    background-color: #f0f8ffa8;
    padding: .2rem .5rem .8rem;
    color: #094856;
    border-radius: 1rem 1rem 0 0;
    font-size: 10px;
    line-height: 12px;
}
#s-page-footer .fixed-cookie:hover,
.rui-login-footer-content .fixed-cookie:hover {
    bottom: -5px;
    background-color: #f0f8ffe0;
    transition: bottom ease-in 0.1s;
    color: #094856 !important;
}
@media (max-width: 1079.98px) {
    .opened .rui-topbar .rui-icon-menu {
        background-color: transparent;
    }
}

/*FORMULARIO DE REGISTRO*/
#page-login-signup #fitem_id_username {
    visibility: hidden;
    position: absolute;
}
#page-login-signup #id_profile_field_codigoacceso {max-width: 250px;}

#page-user-edit .wrapper-course {    padding: 40px 15px;}

.editor_atto_toolbar, .editor_atto_content_wrap, .editor_atto+textarea {
  border: 1px solid #e1e0e4;
}
.nav-column li a {
  border-bottom: 1px solid #e1e0e4;
}